--Order 20013413, type needed for pack_scrutiny

BEGIN
EXECUTE IMMEDIATE ('drop type numbers_array');
EXCEPTION WHEN OTHERS THEN NULL;
END;
/

create or replace type numbers_array as TABLE OF NUMBER;
/

insert into scrutinycheck
(select plant_id, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 from plant where plant_id not in (select plant_id from scrutinycheck));

commit;